"NSAppleMusicUsageDescription"="Když přístup povolíš, budeš ve Spotify moci poslouchat i hudbu nebo podcasty, které si importuješ.";
"NSBluetoothAlwaysUsageDescription"="Pomocí Bluetooth ti Spotify umožní najít zařízení v okolí a připojit se k nim.";
"NSCalendarsUsageDescription"="To Spotify umožní zobrazovat události a přidávat je do tvého kalendáře.";
"NSCalendarsWriteOnlyAccessUsageDescription"="To Spotify umožní přidávat do tvého kalendáře události.";
"NSCameraUsageDescription"="Umožní ti to skenovat kódy Spotify a pořizovat fotografie pro svůj profil a playlisty.";
"NSContactsUsageDescription"="To Spotify poskytne přístup ke kalendářům, které možná sdílíš se svými kontakty.";
"NSFaceIDUsageDescription"="Tady můžeš nastavit omezení přístupu s použitím Face ID.";
"NSHealthShareUsageDescription"="Data z HealthKitu pomohou Spotify při poskytování personalizovaných doporučení zvukového obsahu k tvému tréninku.";
"NSHealthUpdateUsageDescription"="Data z HealthKitu pomohou Spotify při poskytování personalizovaných doporučení zvukového obsahu k tvému tréninku.";
"NSLocalNetworkUsageDescription"="To ti umožní poslouchat na různých zařízeních. Spotify zároveň získá přístup k místním zvukovým souborům.";
"NSMicrophoneUsageDescription"="Umožní ti to nahrávat zvuk a vyhledávat ve Spotify pomocí hlasu.";
"NSMotionUsageDescription"="Díky tomu pochopíme, jaký zvukový obsah tě nejvíc motivuje.";
"NSPhotoLibraryAddUsageDescription"="Tato funkce ti umožní ukládat obrázky ze sbírky Knihovna fotografií.";
"NSPhotoLibraryUsageDescription"="Tato funkce umožňuje vybírat fotky ze sbírky Knihovna fotografií.";
"NSUserTrackingUsageDescription"="Tvoje údaje budou použity k tomu, abychom ti mohli poskytovat personalizované reklamy nebo obsah.";
